View Issue Details

IDProjectCategoryView StatusLast Update
0001688Enderal[All Projects] Worldpublic2019-12-01 00:44
ReporterKanickelKanoneAssigned Tostuemper 
PrioritynoneSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Summary0001688: Überlappende Texturen und Kein Raum glitch im Lichthain.
DescriptionIch habe 6 screenshots angehängt. 4 Davon zeigen Überlappende Texturen von den Büchern oder Blättern welche als Bodentextur dienen. Diese Texturen überlappen dann jeweils auf den Stuhl, auf den Stein, die Schriftrollen sowie das Zweihand schwert, welches, nach dem ich es eingesammelt habe, die normale Textur wieder hat, vorher war die Textur von der Klinge Blätter wie auf dem Boden. Der andere Screenshot zeigt den Ort wo es aussieht, als wäre ich aus der Welt draußen, der andere Screenshot wurde 1-2 Schritte links neben den Punkt gemacht um zu sehen, wo man stehen muss, um diesen Glitch angezeigt zu bekommen.
Steps To ReproduceEinfach jeweils hinlaufen.
TagsNo tags attached.
VersionGerman

Relationships

has duplicate 0001691 closed Bad cell placement, can see into the void 

Activities

KanickelKanone

2019-08-17 13:47

reporter  

20190817133809_1.jpg (571,773 bytes)
20190817133838_1.jpg (615,985 bytes)
20190817133923_1.jpg (491,561 bytes)
20190817133946_1.jpg (323,710 bytes)
20190817133948_1.jpg (137,443 bytes)
20190817133948_1.jpg (137,443 bytes)
20190817134119_1.jpg (625,997 bytes)

Issue History

Date Modified Username Field Change
2019-08-17 13:47 KanickelKanone New Issue
2019-08-17 13:47 KanickelKanone File Added: 20190817133809_1.jpg
2019-08-17 13:47 KanickelKanone File Added: 20190817133838_1.jpg
2019-08-17 13:47 KanickelKanone File Added: 20190817133923_1.jpg
2019-08-17 13:47 KanickelKanone File Added: 20190817133946_1.jpg
2019-08-17 13:47 KanickelKanone File Added: 20190817133948_1.jpg
2019-08-17 13:47 KanickelKanone File Added: 20190817134119_1.jpg
2019-08-17 15:30 stuemper Assigned To => stuemper
2019-08-17 15:30 stuemper Status new => resolved
2019-08-17 15:30 stuemper Resolution open => fixed
2019-08-19 07:31 stuemper Relationship added has duplicate 0001691
2019-12-01 00:44 stuemper Status resolved => closed